@import "//fonts.googleapis.com/css?family=Roboto:400,500";

/* From http://www.bootply.com/74926*/
/* custom inclusion of top tabs */
.tab-content > .tab-pane,.pill-content > .pill-pane {
    position:relative
}

.tab-content > .active,.pill-content > .active {
    display:block
}

.nav-tabs > li > a,.nav-tabs > li > a {
    margin-right:6px
}

.nav-tabs {
    border:none
}

#nav-tabs-place li a,#nav-tabs-place .active a,#nav-tabs-place li a:hover,#nav-tabs-place li a:focus {
    border:none;
    margin-bottom:1px
}

#nav-tabs-place li a:hover,#nav-tabs-place li a:focus {
    background:-moz-linear-gradient(top,rgba(51,87,90,1) 0%,rgba(49,86,88,0.8) 100%);
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(51,87,90,1)),color-stop(100%,rgba(49,86,88,0.8)));
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,rgba(51,87,90,1) 0%,rgba(49,86,88,0.8) 100%);
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,rgba(51,87,90,1) 0%,rgba(49,86,88,0.8) 100%);
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,rgba(51,87,90,1) 0%,rgba(49,86,88,0.8) 100%);
/* IE10+ */
    background:linear-gradient(to bottom,rgba(51,87,90,1) 0%,rgba(49,86,88,0.8) 100%);
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33575a',endColorstr='#cc315658',GradientType=0)
/* IE6-9 */
}

#nav-tabs-place .active a,#nav-tabs-place .active a:hover,#nav-tabs-place .active a:focus {
    color:#fff;
    background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzNDM0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMTU2NTgiIHN0b3Atb3BhY2l0eT0iMC45Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background:-moz-linear-gradient(top,rgba(35,67,70,1) 0%,rgba(49,86,88,0.9) 100%);
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(35,67,70,1)),color-stop(100%,rgba(49,86,88,0.9)));
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,rgba(35,67,70,1) 0%,rgba(49,86,88,0.9) 100%);
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,rgba(35,67,70,1) 0%,rgba(49,86,88,0.9) 100%);
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,rgba(35,67,70,1) 0%,rgba(49,86,88,0.9) 100%);
/* IE10+ */
    background:linear-gradient(to bottom,rgba(35,67,70,1) 0%,rgba(49,86,88,0.9) 100%);
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#234346',endColorstr='#e6315658',GradientType=0)
/* IE6-8 */
}

#nav-tabs-place li a {
    background:rgba(49,86,88,0.5);
    color:#fff
}

.rotate {
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);
/* IE6,IE7 */
    -ms-filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);
/* IE8 */
    -moz-transform:rotate(-270.0deg);
/* FF3.5+ */
    -ms-transform:rotate(-270.0deg);
/* IE9+ */
    -o-transform:rotate(-270.0deg);
/* Opera 10.5 */
    -webkit-transform:rotate(-270.0deg);
/* Safari 3.1+, Chrome */
    transform:rotate(-270.0deg)
/* Standard */
}

#nav-tabs-place {
    width:100%;
    position:absolute;
    top:119px;
    left:160px;
    border:none;
    font-size:1.2em;
    font-family:'Roboto',sans-serif
}

#left-close a {
    background:-moz-linear-gradient(top,rgba(51,87,90,1) 0%,rgba(49,86,88,0.9) 100%)!important;
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(51,87,90,1)),color-stop(100%,rgba(49,86,88,0.9)))!important;
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,rgba(51,87,90,1) 0%,rgba(49,86,88,0.9) 100%)!important;
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,rgba(51,87,90,1) 0%,rgba(49,86,88,0.9) 100%)!important;
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,rgba(51,87,90,1) 0%,rgba(49,86,88,0.9) 100%)!important;
/* IE10+ */
    background:linear-gradient(to bottom,rgba(51,87,90,1) 0%,rgba(49,86,88,0.9) 100%)!important;
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33575a',endColorstr='#cc315658',GradientType=0)!important
/* IE6-9 */
}

#left-close2 a {
    background:-moz-linear-gradient(top,rgba(42,74,80,1) 0%,rgba(49,86,88,0.8) 100%)!important;
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(42,74,80,1)),color-stop(100%,rgba(49,86,88,0.8)))!important;
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,rgba(42,74,80,1) 0%,rgba(49,86,88,0.8) 100%)!important;
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,rgba(42,74,80,1) 0%,rgba(49,86,88,0.8) 100%)!important;
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,rgba(42,74,80,1) 0%,rgba(49,86,88,0.8) 100%)!important;
/* IE10+ */
    background:linear-gradient(to bottom,rgba(42,74,80,1) 0%,rgba(49,86,88,0.8) 100%)!important;
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2a4a50',endColorstr='#cc315658',GradientType=0)!important
/* IE6-9 */
}

.slider-arrow2 {
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);
/* IE6,IE7 */
    -ms-filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);
/* IE8 */
    -moz-transform:rotate(-90.0deg);
/* FF3.5+ */
    -ms-transform:rotate(-90.0deg);
/* IE9+ */
    -o-transform:rotate(-90.0deg);
/* Opera 10.5 */
    -webkit-transform:rotate(-90.0deg);
/* Safari 3.1+, Chrome */
    transform:rotate(-90.0deg)
/* Standard */
}